/* CSS RESET --> v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* From pinkvisual.com */

#warningContainer {
	margin: 5px auto 0px;
	padding: 0px;
	width: 651px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#warningButtons {
	height: 236px;
	margin: 0px;
	padding: 211px 0px 0px;
	width: 651px;
}
#warningTop {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background: url(/images/pvpd/warning-box-top.png) no-repeat center top;
	text-align: center;
	margin: 0px;
	padding: 10px;
	height: 60px;
	width: 631px;
	overflow: hidden;
}
#warningMiddle {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background: #d9d8d8 url(/images/pvpd/warning-box-bg.jpg) no-repeat center top;
	text-align: justify;
	padding: 25px 25px 0px;
	margin: 0px;
}
#warningMiddle p {
	padding: 0px;
	margin-top: 0px;
}
#warningMiddle ul {
	width: 530px;
}
#warningMiddle li {
	margin-bottom: 10px;
}
a {
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
a:hover {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a:active {
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
}

/* was embedded in the page header in the original mock-up */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 11px;
}
body {background: #000000 url(/images/pvpd/pvpd/bg-entry.jpg) no-repeat center top;}
#mainContainer {
	text-align: center;
	height: 646px;
	width: 768px;
	margin: 0px auto;
	padding: 0px;
}
#mainContainer a img {
	margin-top: 486px;
}

/*--== MOBILE STYLES (portrait and landscape) =========================================================*/
@media only screen
 and (min-device-width : 320px)
  and (max-device-width : 480px) {

body {background-size: 320px;}
body #main.warning #mainContainer {width: 300px; height: 140px; padding-top: 180px;}
body #main.warning #mainContainer a img {margin-top: 0px; width: 270px; height: auto;}
body #main.warning #mainContainer a {display: inline-block; overflow: hidden; height: 70px;}
body #main.warning #warningContainer, #warningTop, #warningMiddle, #warningMiddle ul {width: auto;}
#warningMiddle p {line-height: normal;}
#warningMiddle {width: 270px !important;}
#warningTop {height: auto !important; padding: 20px; overflow: visible; font-size: small;}
#warningContainer img.pngFix {display: none;}
body div:nth-of-type(2) {width: 320px !important; margin-left: auto; margin-right: auto;}

 }
